.main-insta{
    background-size: 100%;
    background-color: #eee6e6;
}
.insta-wrapper{
    @include marginAuto;
    max-width: 1170px;
}
.insta-container-title{
    display: $flex;
    justify-content: space-between;
    padding-top: 45px;
    padding-bottom: 25px;
}
.insta-title-name{
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #4E4E4E;
}
.insta-title-link{
    text-decoration: none;
    color: #4E4E4E;
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    &:hover{
        color: rgb(17, 16, 16);
    }
}
.insta-container-photo{
    display: $flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

@media(max-width: 1170px){
    .insta-photo-1{
        height: 250px;
        width: 250px
    }
    .insta-photo-2{
        height: 250px;
        width: 250px
    }
    .insta-photo-3{
        height: 250px;
        width: 250px
    }
    .insta-photo-4{
        height: 250px;
        width: 250px
    }
    .insta-photo-4{
        display: none;
    }
}
@media(max-width: 705px){
    .insta-photo-1{
        height: 300px;
        width: 300px;
        margin: 0 auto;
    }
    .insta-photo-2{
        display: none;
    }
    .insta-photo-3{
        display: none;
    }
    .insta-photo-4{
        display: none;
    }
    .insta-title-link{
        display: none;
    }
}


